- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
groot.h File Reference
`#include "gdef.h"`
`#include "gidentity.h"`
`#include "gnoncopyable.h"`

Go to the source code of this file.

## Classes
class | G::Root
| A class which acquires the process's special privileges on construction and releases them on destruction. More...

## Namespaces
| G
| Low-level classes.